#footer {
	background:#1b1b1b;
	border-top:3px solid #3b3b3b;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#97a092;
	text-align:center;
	font-size:1.1em;
	padding:10px;
}

#footer ul {
	font-size:1.1em;
	height: 26px;
	margin:0 auto;
	padding: 0;
	list-style: none;
	line-height: 1;
	width:700px;
	text-align:center;
}

#footer ul li {
	display:inline;
	float: left;
}
#footer ul a {
	color:#fff;
	display: block;
	line-height:24px;
	padding:0 5px;
	width: auto;
}
#footer ul li a:hover {
	color:#97a092;
}

#footer ul li ul {
	display:none;
	left: -9999px;
}